<!DOCTYPE html>
<html>
<head>
<style>
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    display: block;
    padding: 8px;
    background-color: rgba(0,0,0,0.06);
    color: black;
    text-decoration: none; 
}
</style>
</head>
<body>

<ul>
    <li><a href="/lab-4">Home</a></li>
    <li><a href="/lab-4/add-note">Add Note</a></li>
    <li><a href="/lab-4/note-list">Note List</a></li>
</ul>

</body>
</html>


